body {
background-color: black;
}

body {
scrollbar-face-color: #333333;
scrollbar-shadow-color: #FFCC00;
scrollbar-highlight-color: #FFCC00;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #333333;
scrollbar-arrow-color: #FFCC00;

border: 1px solid #333333
}

a:link {
text-decoration: none;
color:#FFCC00;
}

a:visited {
text-decoration: none;
color:#FFCC00;
}

a:active {
text-decoration: none;
color:#FFCC00;
}

a:hover {
text-decoration: none;
color:#CCCCCC;
}

a.new:link {
text-decoration: none;
color:#ee1111;
}

a.new:visited {
text-decoration: none;
color:#ee1111;
}

a.new:active {
text-decoration: none;
color:#ee1111;
}

a.new:hover {
text-decoration: none;
color:#ff3333;
}

.bar {
border-width: 1px;
border-color: #C0C0C0;
height: 7px;
border-style: solid;
}

.green {
background-color: #006600;
}

.red {
background-color: #800000;
}

.blue {
background-color: #000080;
}

.purple {
background-color: #660066;
}

body, td {
font-family: verdana;
font-size: 11px;
color: #FFFFFF;
align: top;
}

body, li {
color: #ffffff;
}

body.bottommenucell2
{
border: solid 0px white;
padding: 7;
background-color:#222222;
}

div.bottommenucell
{
border: solid 1px white;
padding: 7;
background-color:#222222;
}

#verytopmenucell
{
border: solid 1px white;
background-color:#222222;
}

#verybottommenucell
{
border: solid 1px white;
padding: 7;
background-color:#222222;
}
